Subject: categories: Como Meeting

From: F W Lawvere <[email-masked]>
Date: Sun, 30 Jul 2000 21:03:41 -0400 (EDT)

Last week's CT 2000 meeting in Como, Italy had two quite notable
features, which augur well for the future of category theory:

- the significant number of young people who are actively learning
and developing category theory and who presented their new results;

- the unusual number of senior researchers in other fields whose essential
use of category theory was demonstrated in their interesting lectures.

Congratulations to the organizers, as well as to the scientific committee,
and thanks for their hard work which successfully brought us all together.

*****************************************************************
F. William Lawvere			
Mathematics Dept. SUNY Buffalo, Buffalo, NY 14214, USA
716-829-2144  ext. 117		   
HOMEPAGE:  http://www.acsu.buffalo.edu/~wlawvere
*****************************************************************